html {
  width: 99%;
}

body {
  width: 100%;
    font-family: arial, sans-serif;
}

img#logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 534px;
    height: 141px;    
}

div#logocontainer {
    width: 100%;
    text-align: center;
}

div#knxcontainer {
/*    position: fixed;
*/    bottom: 0px;
    padding-top: 20px;
    width: 100%;
    text-align: center;
}

img#knxlogo {
    border:  none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 206px;
    height: 135px;    
}

a#knxpartnerlink {
  text-decoration: none;
  color: rgb(0,0,0);
}

div#catch {
  text-align: center;
  width: 100%;
  font-size: x-large;
  font-family: Arial;
  color: rgb(0,112,192);
}

div#content {
    text-align: center;
    width:100%;
}
